# [File]
file.class=service
file.generator=Laurent à la main
file.datetime=2023-07-05T10:15:00
file.protocol=StatoolInfos-0.3.0

# [Service]
service.name=Diacamma Syndic
service.description=Logiciel de gestion de copropriété
service.website=https://www.sleto.net
service.logo=https://www.sleto.net/images/diacamma.png
service.legal.url=https://www.sleto.net/mentions-legales
service.guide.technical=https://wiki.sleto.net/doku.php?id=outil_de_gestion_de_structures_de_benevoles_diacamma
service.guide.user=https://www.sleto.net/diacamma
service.contact.url=https://www.sleto.net
service.contact.email=contact@sleto.net
service.startDate=04/2016
service.status.level=OK
service.registration=Client
service.install.type=TOOLING
service.registration.load=open

# [Host]
host.name=OVH
host.server.distribution=Debian
host.server.type=VIRTUAL
host.provider.type=OUTSOURCED
host.country.name=France
host.country.code=FR

# [Software]
software.name=Diacamma
software.website=https://www.diacamma.org
software.license.url=https://github.com/Diacamma2/syndic/blob/master/LICENSE
software.license.name=GNU General Public License v3.0
software.source.url=https://github.com/Diacamma2/syndic
software.version=2.5

# [Metrics]
subs.metrics-2022=https://www.sleto.net/.well_known/chatonsinfos/metrics/diacamma.syndic.sleto.net.conf
subs.metrics-2023=https://www.sleto.net/.well_known/chatonsinfos/metrics/diacamma.syndic.sleto.net.conf
